
div.picturebox {
	border-left:2vh inset black; 
	border-top:2vh inset black; 
	border-right:2vh inset black; 
	border-bottom:2vh inset black; 
	background:rgb(250, 250, 250);
	max-height:90vh; 
	margin-top:3vh;
	margin-left : calc(45vw - 42vh);
	margin-right : calc(45vw - 42vh);
	display: flex;
	justify-content: center;
	align-items: center;
}

picture {
	padding : 0px;
	margin:24%;
	border:none;
	background:none;
}

picture img {
    object-fit: contain;
    width: auto;
    height: auto;
//    padding : 3vh; 
    margin-left: -3vh;
    background:rgb(252,243,231); 
	border-left: 0.2vh inset rgb(20, 20, 20);
	border-top: 0.2vh inset rgb(10, 10, 10);
	border-right: 0.2vh inset rgb(30, 30, 30);
	border-bottom: 0.2vh inset rgb(40, 40, 40);
    max-width:100%; 
    max-height:100%;
}


@media screen and (orientation : portrait) {
	div.picturebox {
		border-left:2vw inset black; 
		border-top:2vw inset black; 
		border-right:2vw inset black; 
		border-bottom:2vw inset black; 
		max-width:90vw; 
		margin-left:3vw;
		margin-right : 3vw;
	}

	picture img {
		// padding : 3vw; 
		margin-left: -3vw;
	}

}